{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "工作台",
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/index/WxCode",
			"style": {
				"navigationBarTitleText": "我的小程序码"
			}
		},
		{
			"path": "pages/order/index",
			"style": {
				"navigationBarTitleText": "订单管理",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}
		}, {
			"path": "pages/goods/index",
			"style": {
				"navigationBarTitleText": "商品列表",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/goods/AddSelGoods",
			"style": {
				"navigationBarTitleText": "新增商品"
			}
		},
		{
			"path": "pages/customer/CustomerList",
			"style": {
				"navigationBarTitleText": "客户列表",
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/order/orderInfo",
			"style": {
				"navigationBarTitleText": "订单详情",
				"enablePullDownRefresh": true
			}
		},

		{
			"path": "pages/order/OrderAdd",
			"style": {
				"navigationBarTitleText": "代客下单"
			}
		},
		{
			"path": "pages/order/OrderGoodsList",
			"style": {
				"navigationBarTitleText": "商品清单"
			}
		},
		{
			"path": "pages/goods/goodsDetail",
			"style": {
				"navigationBarTitleText": "商品资料详情"
			}
		},
		{
			"path": "pages/user/index",
			"style": {
				"navigationBarTitleText": "我的",
				"navigationBarTextStyle": "black",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/goods/AddGoodsOneStore",
			"style": {
				"navigationBarTitleText": "新建商品"
			}
		},

		{
			"path": "pages/goods/SaleGoodsDetail",
			"style": {
				"navigationBarTitleText": "商品详情"
			}
		},
		{
			"path": "pages/enterprise/index",
			"style": {
				"navigationBarTitleText": "切换企业"
			}
		},
		{
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "登录",
				"navigationStyle": "custom"
			}
		},

		{
			"path": "pages/goods/SkuOneStore",
			"style": {
				"navigationBarTitleText": "规格明细"
			}
		},

		{
			"path": "pages/goods/sku",
			"style": {
				"navigationBarTitleText": "设置规格"
			}
		},

		{
			"path": "pages/app/index",
			"style": {
				"navigationBarTitleText": "应用"
			}
		},



		{
			"path": "uni_modules/uni-upgrade-center-app/pages/upgrade-popup",
			"style": {
				"disableScroll": true,
				"app-plus": {
					"backgroundColorTop": "transparent",
					"background": "transparent",
					"titleNView": false,
					"scrollIndicator": false,
					"popGesture": "none",
					"animationType": "fade-in",
					"animationDuration": 200
				}
			}
		}
	],
	"subPackages": [{
		"root": "pagesT",
		"pages": [{
				"path": "goods/addGoods",
				"style": {
					"navigationBarTitleText": "新建商品资料"
				}
			},
			{
				"path": "goods/BaseGoodslist",
				"style": {
					"navigationBarTitleText": "商品资料"
				}
			},
			{
				"path": "goods/AddGoodsclassification",
				"style": {
					"navigationBarTitleText": "新增分类",
					"enablePullDownRefresh": false
				}
			},

			{
				"path": "goods/goodsclassification",
				"style": {
					"navigationBarTitleText": "商品分类",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "user/editPwd",
				"style": {
					"navigationBarTitleText": "修改密码"
				}
			},
			{
				"path": "user/editID",
				"style": {
					"navigationBarTitleText": "修改账号",
					"enablePullDownRefresh": false
				}

			},
			{
				"path": "order/ReturnDetail",
				"style": {
					"navigationBarTitleText": "退货单详情"
				}
			},
			{
				"path": "order/AddReturn",
				"style": {
					"navigationBarTitleText": "新建退货单"
				}
			},
			{
				"path": "order/AddShippingAddress",
				"style": {
					"navigationBarTitleText": "新增收货地址",
					"enablePullDownRefresh": false
				}

			}, {
				"path": "notice/notice",
				"style": {
					"navigationBarTitleText": "系统公告",
					"enablePullDownRefresh": false
				}

			}, {
				"path": "notice/noticeDetails",
				"style": {
					"navigationBarTitleText": "公告详情",
					"enablePullDownRefresh": false
				}

			},
			{
				"path": "customer/CustomerDetail",
				"style": {
					"navigationBarTitleText": "客户详情",
					"enablePullDownRefresh": true,
					"navigationStyle": "custom",
					"navigationBarTextStyle": "black"
				}
			},
			{
				"path": "customer/VisitLogs",
				"style": {
					"navigationBarTitleText": "客户浏览记录",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "customer/StaffList",
				"style": {
					"navigationBarTitleText": "销售排行",
					"enablePullDownRefresh": true
				}

			},
			{
				"path": "customer/CommunicationLogs",
				"style": {
					"navigationBarTitleText": "客户拜访",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "customer/CommunicationLogsAdd",
				"style": {
					"navigationBarTitleText": "新增客户拜访"
				}
			},
			{
				"path": "customer/AddCustomer",
				"style": {
					"navigationBarTitleText": "新增客户"
				}
			},
			{
				"path": "customer/BuyLogs",
				"style": {
					"navigationBarTitleText": "客户购买记录",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "goods/GoodsbyWarehouse",
				"style": {
					"navigationBarTitleText": "选择商品",
					"enablePullDownRefresh": true
				}

			},
			{
				"path": "stock/stockQuery",
				"style": {
					"navigationBarTitleText": "库存查询"
				}
			}, {
				"path": "stock/SaleOutDetail",
				"style": {
					"navigationBarTitleText": "出库详情",
					"enablePullDownRefresh": true
				}
			}, {
				"path": "stock/GodownEntryDetail",
				"style": {
					"navigationBarTitleText": "入库详情",
					"enablePullDownRefresh": true
				}
			}, {
				"path": "stock/GodownEntry",
				"style": {
					"navigationBarTitleText": "入库单",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "stock/WarehouseRegion",
				"style": {
					"navigationBarTitleText": "库区库位",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "stock/WarehouseRegionBySku",
				"style": {
					"navigationBarTitleText": "库区库位",
					"enablePullDownRefresh": true
				}
			}, {
				"path": "stock/SalesOrder",
				"style": {
					"navigationBarTitleText": "出库单",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "Finance/ApplyReceipt",
				"style": {
					"navigationBarTitleText": "收款申请单"
				}
			},
			{
				"path": "Finance/ReturnFrom",
				"style": {
					"navigationBarTitleText": "退款单"
				}
			},
			{
				"path": "Finance/ReturnFromDetails",
				"style": {
					"navigationBarTitleText": "退款单详情"
				}
			},
			{
				"path": "Finance/ReturnFromAdd",
				"style": {
					"navigationBarTitleText": "新增退款单"
				}
			},
			{
				"path": "Finance/ApplyReceiptDetail",
				"style": {
					"navigationBarTitleText": "收款申请单详情",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "Finance/AddApplyReceipt",
				"style": {
					"navigationBarTitleText": "新增收款申请单",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "Finance/CustomerBalance",
				"style": {
					"navigationBarTitleText": "客户往来表"
				}
			}, {
				"path": "Finance/CustomerBalanceDetail",
				"style": {
					"navigationBarTitleText": "客户往来明细表"
				}
			},
			{
				"path": "statement/DataReport",
				"style": {
					"navigationBarTitleText": "数据报表",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "Purchase/index",
				"style": {
					"navigationBarTitleText": "采购单"
				}
			},
			{
				"path": "Purchase/AddPurchase",
				"style": {
					"navigationBarTitleText": "新增采购单"
				}
			},
			{
				"path": "Purchase/PurchaseDetail",
				"style": {
					"navigationBarTitleText": "采购单详情",
					"enablePullDownRefresh": true
				}
			},

			{
				"path": "Purchase/PurchaseGoods",
				"style": {
					"navigationBarTitleText": "已选商品"
				}
			},
			{
				"path": "Purchase/Supplier",
				"style": {
					"navigationBarTitleText": "供应商",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "Purchase/AddSupplier",
				"style": {
					"navigationBarTitleText": "新建供应商"
				}
			},
			{
				"path": "Purchase/SupplierDetail",
				"style": {
					"navigationBarTitleText": "供应商详情",
					"enablePullDownRefresh": true
				}
			},

			{
				"path": "Purchase/PurchaseReturnOrder",
				"style": {
					"navigationBarTitleText": "采购退货单",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "Purchase/AddPurchaseReturn",
				"style": {
					"navigationBarTitleText": "新增采购退货单",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "Purchase/PurchaseReturnDetail",
				"style": {
					"navigationBarTitleText": "采购退货单详情",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "staff/selStaff",
				"style": {
					"navigationBarTitleText": "选择员工",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "customer/selCustomer",
				"style": {
					"navigationBarTitleText": "选择客户",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "customer/CustomerMap",
				"style": {
					"navigationBarTitleText": "客户分布图",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "customer/selCustomerType",
				"style": {
					"navigationBarTitleText": "选择客户类型",
					"enablePullDownRefresh": true
				}
			},
			// 商品列表BySku
			{
				"path": "goods/selGoods",
				"style": {
					"navigationBarTitleText": "选择商品",
					"enablePullDownRefresh": true
				}
			},
			// 商品资料列表
			{
				"path": "goods/selBaseGoods",
				"style": {
					"navigationBarTitleText": "选择商品资料",
					"enablePullDownRefresh": true
				}
			},
			// 商品资料列表BySku
			{
				"path": "goods/selGoodsBasicBySku",
				"style": {
					"navigationBarTitleText": "选择商品",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "brand/selBrand",
				"style": {
					"navigationBarTitleText": "选择品牌",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "shop/selShop",
				"style": {
					"navigationBarTitleText": "选择店铺",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "payment/selPayment",
				"style": {
					"navigationBarTitleText": "选择支付方式",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "supplier/selSupplier",
				"style": {
					"navigationBarTitleText": "选择供应商",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "werahouse/selWerahouse",
				"style": {
					"navigationBarTitleText": "选择仓库",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "account/selAccount",
				"style": {
					"navigationBarTitleText": "账户列表",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "account/AccountManagement",
				"style": {
					"navigationBarTitleText": "资金账户管理",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "account/AddAcount",
				"style": {
					"navigationBarTitleText": "新增账户",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "account/AccountDetails",
				"style": {
					"navigationBarTitleText": "资金账户详情",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "order/selOrder",
				"style": {
					"navigationBarTitleText": "订单列表",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "order/purchaseGoods",
				"style": {
					"navigationBarTitleText": "已采购商品",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "order/selPurchase",
				"style": {
					"navigationBarTitleText": "采购单列表",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "werahouse/selReservoir",
				"style": {
					"navigationBarTitleText": "库位管理",
					"enablePullDownRefresh": true
				}
			}, {
				"path": "driver/driver",
				"style": {
					"navigationBarTitleText": "选择司机",
					"enablePullDownRefresh": true
				}

			}, {
				"path": "stock/setLogistics",
				"style": {
					"navigationBarTitleText": "设置物流信息"
				}
			}, {
				"path": "statement/MerchandiseSalesStatement",
				"style": {
					"navigationBarTitleText": "商品销售报表",
					"enablePullDownRefresh": true
				}
			}, {
				"path": "statement/CustomerMerchandiseReport",
				"style": {
					"navigationBarTitleText": "客户商品报表",
					"enablePullDownRefresh": true
				}

			}, {
				"path": "statement/CustomerOrderReport",
				"style": {
					"navigationBarTitleText": "客户订单报表",
					"enablePullDownRefresh": true
				}

			}, {
				"path": "statement/OrderDataReport",
				"style": {
					"navigationBarTitleText": "订单数据报表",
					"enablePullDownRefresh": true
				}

			}, {
				"path": "statement/RegionalOrderReport",
				"style": {
					"navigationBarTitleText": "地区订单报表",
					"enablePullDownRefresh": true
				}

			}, {
				"path": "statement/VisitRepor",
				"style": {
					"navigationBarTitleText": "拜访报表",
					"enablePullDownRefresh": true
				}

			}, {
				"path": "statement/VisitReporDetails",
				"style": {
					"navigationBarTitleText": "拜访明细",
					"enablePullDownRefresh": true
				}

			}, {
				"path": "stock/flowing",
				"style": {
					"navigationBarTitleText": "库存流水",
					"navigationStyle": "custom",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "stock/Allocation",
				"style": {
					"navigationBarTitleText": "调拨单",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "stock/AllocationDetails",
				"style": {
					"navigationBarTitleText": "调拨单详情",
					"enablePullDownRefresh": true
				}

			},
			{
				"path": "stock/Allocationedit",
				"style": {
					"navigationBarTitleText": "新增调拨单",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "stock/Inventory",
				"style": {
					"navigationBarTitleText": "盘点单",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "stock/InventoryDetails",
				"style": {
					"navigationBarTitleText": "盘点单详情",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "stock/AddInventory",
				"style": {
					"navigationBarTitleText": "新增盘点单",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "stock/Loss",
				"style": {
					"navigationBarTitleText": "报损单",
					"enablePullDownRefresh": true
				}

			},
			{
				"path": "stock/LossDetails",
				"style": {
					"navigationBarTitleText": "报损单详情",
					"enablePullDownRefresh": true
				}

			},
			{
				"path": "stock/AddLoss",
				"style": {
					"navigationBarTitleText": "新建报损单",
					"enablePullDownRefresh": true
				}

			}, {
				"path": "stock/SweepCodeOutbound",
				"style": {
					"navigationBarTitleText": "扫码出库",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "stock/OutgoingGoodsInventory",
				"style": {
					"navigationBarTitleText": "出库商品清单",
					"enablePullDownRefresh": false
				}
			}
		]
	}],
	"tabBar": {
		"color": "#999999",
		"selectedColor": "#2979ff",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/index/index",
				"text": "工作台",
				"iconPath": "static/Tar_bar_slices/index.png",
				"selectedIconPath": "static/Tar_bar_slices/index-fill.png"
			}, {
				"pagePath": "pages/order/index",
				"text": "订单",
				"iconPath": "static/Tar_bar_slices/order.png",
				"selectedIconPath": "static/Tar_bar_slices/order-fill.png",
				"style": {
					"navigationBarTextStyle": "black"
				}
			}, {
				"pagePath": "pages/goods/index",
				"text": "商品",
				"iconPath": "static/Tar_bar_slices/goods.png",
				"selectedIconPath": "static/Tar_bar_slices/goods-fill.png"
			},
			{
				"pagePath": "pages/customer/CustomerList",
				"text": "客户",
				"iconPath": "static/Tar_bar_slices/user.png",
				"selectedIconPath": "static/Tar_bar_slices/user-fill.png"
			},
			{
				"pagePath": "pages/user/index",
				"text": "我的",
				"iconPath": "static/Tar_bar_slices/my.png",
				"selectedIconPath": "static/Tar_bar_slices/my-fill.png"
			}
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "六牛云商",
		"navigationBarBackgroundColor": "#4076D6",
		"backgroundColor": "#f7f8fa",
		"usingComponents": {
			"ly-tree-node": "/components/ly-tree/ly-tree-node"
		}
	}
}
